{
  "language_undefined": "Language code \"#CODE#\" is not supported",
  "clipboard_access_error": "Could not access the clipboard. The issue with unsupported browser or HTTP protocol",
  "clipboard_copied": "Copied",
  "field_required_error": "#name# - required field",
  "field_mask_error": "#name# - incomplete input",
  "field_autocomplete_error": "#name# - incomplete input",
  "field_file_error": "#name# - file error",
  "await": "Loading...",
  "nothing_found": "Nothing found",
  "no_data": "No data",
  "hide_sidebar": "Hide sidebar",
  "show_sidebar": "Show sidebar",
  "am": "AM",
  "pm": "PM",
  "yes": "Yes",
  "no": "No",
  "date": "Date",
  "time": "Time",
  "close": "Close",
  "clear": "Clear",
  "apply": "Apply",
  "delete": "Delete",
  "save": "Save",
  "item_file_default_placeholder": "<span class=\"link\">Select files</span> or drag them here</span>",
  "execute": "Execute",
  "actions": "Actions",
  "report_default_no_data_msg": "No data",
  "report_default_no_data_msg_reset": "<div>Data has changed. Reset required to resample</div><div><a class=\"link\" href=\"javascript:jsAPI.component('#id#').refresh()\">Reset</a></div>",
  "report_drp_action_highlight": "Highlight",
  "report_drp_action_columns": "Columns",
  "report_columns_modal_th_show": "Show",
  "report_columns_modal_th_column": "Column",
  "report_drp_action_filters": "Filters",
  "report_drp_download_csv": "Download CSV",
  "report_drp_download_pdf": "Download PDF",
  "report_drp_download_html": "Download HTML",
  "report_drp_download_xls": "Download XLS",
  "report_drp_download_xlsx": "Download XLSX",
  "report_drp_download_excel": "Download XLSX",
  "report_drp_download_rtf": "Download RTF",
  "report_drp_download_email": "Download EMAIL",
  "report_search_all": "Search: all columns",
  "report_search_column": "Search: #name#",
  "add_image": "Add image",
  "edit_image": "Edit image",
  "add_link": "Add link",
  "edit_link": "Edit link",
  "operators_empty": "empty",
  "operators_not_empty": "not empty",
  "operators_like": "like",
  "operators_not_like": "not like",
  "operators_in": "in",
  "operators_not_in": "not in",
  "operators_contains": "contains",
  "operators_not_contains": "not contains",
  "operators_regexp_like": "Matches regular expression",
  "operators_between": "Between",
  "operators_is_in_the_next": "in the next",
  "operators_is_not_in_the_next": "not in the next",
  "operators_is_in_the_last": "in the last",
  "operators_is_not_in_the_last": "not in the last",
  "filters_lb_all": "Any column",
  "filters_lb_column": "Column",
  "filters_lb_type": "Type",
  "filters_lb_operator": "Operator",
  "filters_lb_expression": "Expression",
  "filters_lb_between_from": "Expression",
  "filters_lb_between_to": "and",
  "filters_lb_interval": "Interval",
  "filters_lb_interval_unit": "Unit",
  "filters_lb_sequence": "Sequence",
  "filters_lb_name": "Name",
  "filters_lb_hlType": "Highlight type",
  "filters_lb_hlType_row": "Row",
  "filters_lb_hlType_ceil": "Column",
  "filters_lb_hlType_full_row": "Еntire row",
  "filters_lb_bgColor": "Fill",
  "filters_lb_fontColor": "Font color",
  "filters_lb_active": "Active",
  "filters_lb_case_sensetive": "Case sensetive",
  "highlight_style": "Highlight style",
  "highlight_condition": "Highlight conditions",
  "date_interval_minutes": "Minutes",
  "date_interval_minutes_0": "Minute",
  "date_interval_minutes_1": "Minutes",
  "date_interval_minutes_2": "Minutes",
  "date_interval_hours": "Hours",
  "date_interval_hours_0": "Hour",
  "date_interval_hours_1": "Hours",
  "date_interval_hours_2": "Hours",
  "date_interval_days": "Days",
  "date_interval_days_0": "Day",
  "date_interval_days_1": "Days",
  "date_interval_days_2": "Days",
  "date_interval_weeks": "Weeks",
  "date_interval_weeks_0": "Week",
  "date_interval_weeks_1": "Weeks",
  "date_interval_weeks_2": "Weeks",
  "date_interval_months": "Months",
  "date_interval_months_0": "Month",
  "date_interval_months_1": "Months",
  "date_interval_months_2": "Months",
  "date_interval_years": "Years",
  "date_interval_years_0": "Year",
  "date_interval_years_1": "Years",
  "date_interval_years_2": "Years",
  "table_row": "Row",
  "table_cell": "Cell",
  "data_saved": "Data saved",
  "dg_reports": "Reports",
  "dg_paste_modal_title": "Paste rows",
  "dg_paste_modal_input": "Paste manually data from the clipboard",
  "dg_report_noname": "Default",
  "dg_report_action_save": "Save",
  "dg_report_action_save_as": "Save as",
  "dg_report_action_edit": "Edit",
  "dg_report_action_reset": "Reset",
  "dg_report_action_delete": "Delete",
  "dg_report_modal_enable": "Enable",
  "dg_report_modal_name_title": "Specify a report name",
  "dg_report_modal_name_field": "Report name",
  "dg_report_modal_delete_title": "Delete the template",
  "dg_report_modal_delete_content": "Are you sure you want to delete this template?",
  "dg_report_modal_name_save_as_public": "Save as public template",
  "dg_report_templates_public": "Public templates",
  "dg_report_templates_button": "Template",
  "dg_report_templates_private": "Private templates",
  "dg_report_modal_enabled": "Enabled",
  "dg_row_action_no_action": "No actions available",
  "dg_row_action_add": "Add row",
  "dg_row_action_duplicate": "Duplicate row",
  "dg_row_action_delete": "Delete (#count#)",
  "dg_row_action_delete_single": "Delete row",
  "dg_row_action_restore": "Cancel deletion (#count#)",
  "dg_row_action_restore_single": "Cancel deletion",
  "dg_report_modal_title": "Edit reports",
  "dg_rows_per_page": "Rows per page",
  "dg_rows_per_page_error": "Failed to sync row count. The parameter value will not be saved in the report",
  "dg_validation_required": "Field is required",
  "dg_validation_error": "Some fields contain errors. The save feature will be available after the errors are corrected",
  "dg_validation_select_value": "The entered value \"#value#\" does not match the format. Supported values: \"#options#\"",
  "dg_validation_multiselect_value": "The entered value \"#value#\" does not match the format. Supported values: \"#options#\"",
  "dg_validation_switch_value": "The entered value \"#value#\" does not match the format. Supported values: \"#options#\"",
  "dg_validation_number_value": "The entered value \"#value#\" does not match the format.",
  "dg_validation_checkbox_value": "The entered value \"#value#\" does not match the format. Supported values: \"#options#\"",
  "dg_validation_date_invalid": "Value does not match: \"#format#\"",
  "dg_validation_date_max": "Maximum allowed field value exceeded",
  "dg_validation_date_min": "Minimum allowed field value exceeded",
  "dg_action_copy": "Copy",
  "dg_action_paste": "Paste",
  "dg_action_cut": "Cut",
  "wysiwyg_modal_link_href": "Link address",
  "wysiwyg_modal_link_target": "Target",
  "wysiwyg_modal_link_title": "Hint",
  "wysiwyg_modal_image_src": "Image address",
  "wysiwyg_modal_image_alt": "Alternate text",
  "wysiwyg_format_blockquote": "Quote",
  "wysiwyg_format_bold": "Bold (Ctrl+B)",
  "wysiwyg_format_strike": "Strikethrough (Ctrl+Shift+X)",
  "wysiwyg_format_code": "Code",
  "wysiwyg_format_superscript": "Superscript",
  "wysiwyg_format_italic": "Italic (Ctrl+I)",
  "wysiwyg_format_underline": "Underline (Ctrl+U)",
  "wysiwyg_format_header": "#level# header (Ctrl+Alt+#level#)",
  "wysiwyg_format_list_bullets": "Bulleted list",
  "wysiwyg_format_list_numbers": "Numbered list",
  "wysiwyg_format_align_left": "Align Left (Ctrl-Shift-L)",
  "wysiwyg_format_align_center": "Align Center (Ctrl-Shift-E)",
  "wysiwyg_format_align_right": "Align Right (Ctrl-Shift-R)",
  "wysiwyg_format_align_justify": "Fit to width",
  "wysiwyg_format_image": "Insert Image",
  "wysiwyg_format_image_remove": "Remove image",
  "wysiwyg_format_link": "Insert link",
  "wysiwyg_format_link_remove": "Remove link",
  "wysiwyg_format_clear": "Clear formatting (Ctrl-Alt-0)",
  "wysiwyg_format_raw": "Edit HTML",
  "event_calendar_prev": "Prev",
  "event_calendar_next": "Next",
  "event_calendar_today": "Today",
  "event_calendar_year": "Year",
  "event_calendar_month": "Month",
  "event_calendar_week": "Week",
  "event_calendar_week_short": "Week",
  "event_calendar_day": "Day",
  "event_calendar_entre_day": "Entre day",
  "event_calendar_list": "Agenda",
  "event_calendar_more": "more",
  "event_calendar_no_events": "No events to display",
  "field_file_error_size": "The file is too large",
  "field_file_error_fileSize": "Not allowed file size",
  "field_file_error_max": "Max. number of files: 10",
  "field_file_error_mime": "File extension is not allowed",
  "field_file_error_empty": "File is empty",
  "and": "and"
}
